---
name: Aysegul Nagayama
locality:
country: Remote
role: <a href="">Support Engineer</a>
reports_to: ket_slaats
picture: AysegulNagayama.jpeg
pronouns: she/her
pronunciation: i-she-gyul
twitter:
linkedin:
gitlab: anagayama
departments:
- Customer Support
specialty: Global
expertise:
story: 'Aysegul likes to help people with her knowledge and experiences both in normal
  and work life. She graduated from Electronics and Communication Engineering in 2018
  and started her career as a Support Engineer in 2019. She learned about face recognition
  technologies, cameras, Linux and so on. Outside of work, she likes sports, painting,
  photography, watching movies, travelling and many other things.

  '

